/***********************************************************************************************************************
         * FONTS
         **********************************************************************************************************************/
/* FUTURA */
@font-face {
    font-family: "TKB Futura";
    src: url('/pages/assets/fonts/futura/TKBFUNBK.eot');
    src: url('/pages/assets/fonts/futura/TKBFUNBK.eot?#iefix') format('embedded-opentype');
    src: url('/pages/assets/fonts/futura/TKBFUNBK.woff2') format('woff2');
    src:url('/pages/assets/fonts/futura/TKBFUNBK.woff') format('woff');

    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "TKB Noto Sans";
    src: url('/pages/assets/fonts/futura/noto-sans-v6-latin-regular.eot');
    src: url('/pages/assets/fonts/futura/TKBFUNBD.eot?#iefix') format('embedded-opentype');
    src: url('/pages/assets/fonts/futura/noto-sans-v6-latin-regular.woff2') format('woff2');
    src:url('/pages/assets/fonts/futura/noto-sans-v6-latin-regular.woff') format('woff');

    font-style: normal;
}

@font-face {
    font-family: "TKB Noto Serif";
    src: url('/pages/assets/fonts/futura/NotoSerif-Italic.ttf');

    font-style: italic;
}

/***********************************************************************************************************************
 * BODY
 **********************************************************************************************************************/
* {
    box-sizing: border-box;
    --font-color-main: #4e8b69;
    --font-color-hover: #8b6111;
}


body {
    font-family: 'TKB Noto Sans',Helvetica,Arial,sans-serif;
    font-size: 16px;
    line-height: 1.5;
    color: rgba(104,97,92,1);
    margin: 0;
    padding: 0;
}

.container {
    display: block;
    width: 900px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
}

/***********************************************************************************************************************
 * HEADER
 **********************************************************************************************************************/
#header {
    position: relative;
    height: 106px;
    background: #4e8b69;
    z-index: 8000000;
}
.header-main {
    background: #4e8b69;
    height: 101px;
    position: relative;
}

#header .logo {
    float: left;
    margin-top: 28px;
    height: 48px;
}
#header .logo span {
    font-size: 12px;
    margin-left: 30px;
    display: block;
    color: white;
    float: right;
    margin-top: 21px;
}
/***********************************************************************************************************************
 * CONTENT
 **********************************************************************************************************************/

#content {
    padding-top: 50px;
    padding-bottom: 50px;
}

.logo {
    height: 49px;
}
.logo img {
    height: 100%;
}

h1 {
    font-size: 30px;
    line-height: 40px;
    font-weight: 500;
    color: var(--font-color-main);
    margin: 0 0 22px 0;
    font-style: italic;
    font-family: 'TKB Noto Serif', 'TKB Futura',Helvetica,Arial, sans-serif;
}

.lead {
    font-size: 18px;
    line-height: 1.66666667;
    margin: 0 0 34px 0;
}
.lead-2{
    font-size: 18px;
    line-height: 1.66666667;
    margin: 25px 0 34px 0;
    display: block;
}
a {
    color: #dd9d00;
    font-size: 18px;
}
.consulting-titel {
    font-size: 20px;
    line-height: normal;
    padding-bottom: 10px;
    border: none;
    border-bottom: 1px solid rgba(225, 223, 222, 1);
}
button, input, select, textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
button, input, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
}
button, select {
    text-transform: none;
}
button {
    overflow: visible;
}
button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}
*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.consulting-space{
    padding-top: 20px;
}
td{
    width: 200px;
    font-size: 18px;
    line-height: 1.66666667;
    font-weight: 300;
    margin: 0 0 34px 0;
}
table{
    border-collapse:collapse;
}
.consulting{
    margin: 80px 0 0 0;
}

.separator {
    border-bottom: 1px solid rgba(225, 223, 222, 1);
    margin-top: 50px;
    margin-bottom: 50px;
}

/***********************************************************************************************************************
 * FOOTER
 **********************************************************************************************************************/



.wrapper {
    width: auto;
    margin-right: auto;
    margin-left: auto;
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 50px;
}
.cnx-row.cnx-fluid {
    align-content: stretch;
    -webkit-box-pack: justify;
    justify-content: space-between;
}
.cnx-row {
    display: flex;
    flex-wrap: wrap;
}

.cnx-image{
    margin-top: 20px;
    display: flex;
}

img {
    vertical-align: middle;
}